xpra icon
Bug tracker and wiki

This bug tracker and wiki are being discontinued
please use https://github.com/Xpra-org/xpra instead.


Changes between Initial Version and Version 1 of Ticket #1250


Ignore:
Timestamp:
07/08/16 17:00:10 (5 years ago)
Author:
Antoine Martin
Comment:

Sorry, again this is not a bug: since #1242, we will only support ffmpeg 3.1+ going forward. The way this is managed for RPM distros is to provide our own private ffmpeg packages rather than trying to match the often non-existent or buggy versions each distro may provide, see #613 for details.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1250

    • Property Status changed from new to closed
    • Property Resolution changed from to wontfix
  • Ticket #1250 – Description

    initial v1  
    11I am trying  to build the latest svn trunk on OpenSuse Tumbleweed.  I get the following error:
    2 
    3 PIT-MINTON-L7:~/src/Xpra/trunk/src$ python setup.py --help-command
     2{{{
     3PIT-MINTON-L7:~/src/Xpra/trunkantoine/src$ python setup.py --help-command
    44setup.py --help-command
    55Xpra version 0.18.0
     
    207207cc1: all warnings being treated as errors
    208208error: command 'gcc' failed with exit status 1
    209 
     209}}}
    210210
    211211Thanks,